Message d'erreur sur R et sur R studio

Bonjour je rencontre des problèmes avec la library agricolae avec ce message d'erreur:
Erreur : le chargement du package ou de l'espace de noms a échoué pour ‘agricolae’ in loadNamespace(i, c(lib.loc, .libPaths()), versionCheck = vI[[i]]) :
le package ‘rlang’ 1.0.0 est déjà chargé, mais >= 1.0.2 est requis
Quand j'essaie de supprimer le package pour le réinstaller, il me dit: aucun package nommé ‘rlang’ n'est trouvé
Et si j'essaie avec ça: install.packages("rlang"), je tombe sur ça
install.packages("rlang")
Avis : le package ‘rlang’ est en cours d'utilisation et ne sera pas installé

Le problème vient d'où selon vous?

It seems rlang is already loaded in your R session, restart your R session (without restoring your previous environment) and try to install it again.

Super ça a marché! Merci beaucoup